
Redmine - Patch #35352

Traditional Chinese translation (to r21019)

2021-06-04 10:06 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

permission_view_wiki_page_watchers, permission_add_wiki_page_watchers, permission_delete_wiki_page_watchers,

label_wiki_page_watchers

Related issues:

Copied from Redmine - Patch #35011: Traditional Chinese translation (to r20905) Closed

Copied to Redmine - Patch #35427: Traditional Chinese translation (to r21042) Closed

Associated revisions

Revision 21025 - 2021-06-04 10:17 - Go MAEDA

Traditional Chinese translation update (#35352).

Patch by ChunChang Lo.

History

#1 - 2021-06-04 10:06 - ChunChang (Nagaharu) Lo

- Copied from Patch #35011: Traditional Chinese translation (to r20905) added

#2 - 2021-06-04 10:18 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#3 - 2021-06-21 04:16 - ChunChang (Nagaharu) Lo

- Copied to Patch #35427: Traditional Chinese translation (to r21042) added

Files

zh-TW.yml 67.2 KB 2021-06-04 ChunChang (Nagaharu) Lo
